@mixin clearfix {
	&::after {
		content: "";
		display: table;
		clear: both;
	}
}

@mixin h2-title($color: $white-1) {
	font-weight: $type-weight-semilarge;
	text-align: center;
	font-size: $type-large;
	color: $color;
	@media screen and (max-width: 600px) {
		font-size: $type-semimedium;
	}
}
